﻿@charset "utf-8";
@import url(/js/layui/css/layui.css);
*{margin:0 auto;padding:0;border:0;}
body
{
	font:14px/1.5 '微软雅黑';
	word-wrap:break-word;
	word-break:break-all;
	-webkit-text-size-adjust:none;
	color:#333333;
	background: #F5F5F5 url(/image/body.jpg) top center no-repeat;
}
* {
	list-style: none; margin: 0px; padding: 0px; font-family: "微软雅黑";
}
h1 {
	font-weight:normal;
}
h1 {
	font-size: 100%;
}
.title-font
{
	margin-left:10px;
	padding-top:20px;
	letter-spacing:1px;
	color:#0070C6;
	font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";
	text-shadow:1px 1px 1px #fff;
	font-weight:700;
	width:950px;
	float:left;
}

@media (min-width:600px) {
	.title-font{
		font-size:30px;
		
	}
	.title-font2{
		font-size:20px;
	}
}

@media (max-width:600px) {
	.title-font{
		font-size:25px;
	}
	.title-font2{
		font-size:15px;
	}
}

.title-font2{
	margin-top: 5px;
	color:#FF0084;
	font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";
	font-weight:700;
}


a{
   
	color:#444;
	text-decoration:none;
}
a:link{
    
	color:#444;
	text-decoration:none;
}
a:visited{
    
	color:#444;
	text-decoration:none;
}
a:hover{
    
	color:#CF7A00;
	text-decoration:underline;
}
A.c:link    {text-decoration: none; color: #0D5DA0;}
A.c:visited {text-decoration: none; color: #0D5DA0;}
a.c:hover   {text-decoration: underline; color: #FF7D00;position: relative;	right: 0px;	top: 0px;}

A.d:link    {text-decoration: none; color: #0070C6;}
A.d:visited {text-decoration: none; color: #0070C6;}
a.d:hover   {text-decoration: none; color: #3162BC;position: relative;	right: 0px;	top: 0px;}

A.action:link    {text-decoration: none; color: #fff; background-color:#FF8A00; padding:6px 20px 6px 20px; border-radius:5px; font-size:14px; font-weight:normal;}
A.action:visited {text-decoration: none; color: #fff; background-color:#FF8A00; padding:6px 20px 6px 20px;border-radius:5px; font-size:14px;font-weight:normal;}
a.action:hover   {text-decoration: none; color: #fff;position: relative;	right: 0px;	top: 0px; background-color:#FF8A00; padding:6px 20px 6px 20px;border-radius:5px; font-size:14px;font-weight:normal;}
.clear{ clear:both}
.fl{ float:left; overflow:hidden;}
.fr{ float:right; overflow:hidden;}
.pright{ padding-right:5px;}
.w10{ width:10%;}
.w20{ width:20%;}
.w30{ width:30%;}
.w40{ width:40%;}
.w50{ width:50%;}
.w60{ width:60%;}
.w80{ width:80%;}
.syshead{ margin:0 auto; width:1200px; height:130px;}
.maint{ margin:0 auto; width:1200px; overflow:hidden;}
.mainb{ margin:0 auto; width:1200px; overflow:hidden;}
.mleft{ margin:0 auto; width:830px; float:left; overflow:hidden; }
.mright{width:370px; float:left; overflow:hidden;}
.tit { float:right; margin:0 auto; height:80px; line-height:80px; overflow:hidden; text-align:right; color:#1A72BC; text-align:right; margin-right:10px;}
.out{ float:right; width:85px; height:80px; line-height:80px;  overflow:hidden; padding-left:10px;}
#logoto{width:350px;height: 430px;text-align: left;border-radius: 5px;box-shadow: 0px 0px 10px #ddd;position: absolute;background-color: rgba(255, 255, 255, 0.90);}
.pane-header{width:100%;height:50px;border-radius: 5px 5px 0 0;line-height: 50px;color:#000;text-align: center;}
.pane-content{padding: 20px; color:#333;}

#register{margin:0 auto;width:600px;height: 550px;border-radius: 5px;box-shadow: 0px 5px 10px #ddd;background-color: rgba(255, 255, 255, 1); }
#forget{margin:0 auto;width:600px;height: 400px;border-radius: 5px;box-shadow: 0px 5px 10px #ddd;background-color: rgba(255, 255, 255, 1); }

.login{ margin:20px 0px 0px 0px;overflow:hidden; width:100%;}
.login ul{}
.login ul li{height:60px; line-height:38px;}
.login ul li span{overflow:hidden;padding-left:10px;}
.pd{ margin:0px 0px 0px 110px; float:left; overflow:hidden; font-size:12px; text-align:left; height:18px; line-height:18px; color:Red;}

.input {
     height: 35px;
     border-radius: 4px;
     border: 1px solid #0070C6;
     background-color: #fff;
     padding-left:10px;
     font-weight:bold;
     float:left;
}
.input:focus {
     height: 35px;
     border-radius: 4px;
     border: 1px solid #0070C6;
     background-color: #fff;
     outline:none; 
     box-shadow: 0 0 10px #3587F8;
     padding-left:10px;
     font-size:16px;
     font-weight:bold;
}

.input1 {
    width: 200px;
    
}
.input2 {
            width: 100px;
        }
.input3 {
            width: 80px;
        }
.input4 {
            width: 260px;
        }
.input5 {
            width: 160px;
        }
.inputtxt {
     height: 27px;
     border-radius: 4px;
     border: 1px solid #0070C6;
     background-color: #fff;
     padding-left:5px;
}
.inputtxt:focus {
     height: 27px;
     border-radius: 4px;
     border: 1px solid #0070C6;
     background-color: #fff;
     outline:none; 
     box-shadow: 0 0 10px #3587F8;
     padding-left:5px;
}
 label{
   width: 100px;
  /* 转换为块元素 */
   display: inline-block;
   font-size: 14px;
   color: #0070C6;
   float:left;
   text-align:right;
}
/* input内文字颜色 */
        input::-webkit-input-placeholder {
            color: #ccc;
            font-size:12px;
            font-weight:normal;
        }
/* 登录 */
        .loginin {
            height: 45px;
            background: #0070C6;
            border-radius: 5px;
            border: rgba(255, 255, 255, 0.5) 1px solid;
            color: white;
            font-size: 16px;
            cursor: pointer;

        }
/* 保存 */
        .savein {
            height:40px;
            background: #0070C6;
            border-radius: 5px;
            border: rgba(255, 255, 255, 0.5) 1px solid;
            color: white;
            font-size:14px;
            cursor: pointer;

        }
.logintxt{ 
	text-align: right;
	height:60px; 
	margin: 0 auto;
	width:89%; 
	margin-top:15px;
}
.logintxt span:first-child{ 
	float: left; 
}
.logintxt span a{ 
	color: #666; 
}
.txtdesc{ margin-left:20px; color:#666; font-size:12px;}

.toutiao {
 background-color: rgba(255, 255, 255, 0.95);
 height: 74px;
 position: relative;
 padding: 12px 60px;
 margin-bottom: 15px;
 width:690px;
 
}
.toutiao i {
 width: 82px;
 height: 69px;
 background: url(../image/tt.png) no-repeat;
 position: absolute;
 left: 0;
 top: 0;
}
.toutiao h1 {
 text-align: center;
}
.toutiao h1 a {
 font-size: 18px;
 color: #333;
}
.toutiao h1 a:hover {
 color: #1561af;
}
.toutiao p {
 height: 60px;
 line-height: 28px;
 font-size: 14px;
 color: #666;
 overflow: hidden;
}
.toutiao p  a{
 margin-right: 20px;
 color: #999;
}


/***底部***/
.foot_main{ margin:0 auto; width:1200px; overflow:hidden; text-align:center; margin-top:20px;}
.foot{ float:left; width:1200px; text-align:center;}
.foot ul {}
.foot ul li{ height:28px; line-height:28px; color:#666;}
.foot_left{ float:left; width:300px; text-align:center; font-size:13px;}


.cont{ margin:3px 0px 0px 0px; overflow:hidden;padding-left:4px;}
.cont ul{ }
.cont ul li{float:left; line-height:28px; color:#333;width:386px;}
.cont ul li span{ font-weight:bold; color:#0070C6;}

.txt{ margin:0px 0px 0px 0px; overflow:hidden;}
.txt ul{}
.txt ul li
{
	line-height:36px; 
	color:#333; 
	background:url("../image/listnot1.png") 0px 15px no-repeat; 
	padding-left:14px;
	width:370px; 
	float:left; 
    word-break: break-all;
   display : -webkit-box;
   -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  height: 36px;
  overflow: hidden;
  margin-right:10px;
 }
.txt ul li span{color:#0070C6;margin-left: 2px; margin-right:2px;}

.tab-block {
	width: 808px;
	margin-top: 20px;
	background-color: #FFF;
	border: 1px solid #e5e5e5
}

.tab-block .tab-buttons {
	width: 100%;
	height: 50px;
	background-color: #fafafa
}

.tab-block .tab-buttons .tab-button {
	width: 24%;
	float: left;
	height: 50px;
	text-align: center;
	font-size: 16px;
	color: #999;
	line-height: 50px;
	position: relative;
	cursor: pointer
}

.tab-block .tab-buttons .tab-button.cur {
	background-color: #fff;
	color: #0070C6;
}

.tab-block .tab-buttons .tab-button.cur:after {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #0070C6;
	
}

.tab-block .tabs1 {
	width: 100%;
}

.tab-block .tabs1 .tab-item1 {
	width: 100%;
	height: 200px;
	padding: 10px 0px 10px 10px;
	display: none
}

.tab-block .tabs1 .tab-item1.active {
	display: block
}

.treeBox {
 margin-bottom: 15px;
}
.treeBox li {
 padding: 15px 20px 0 20px;
}
.treeBox li a {
 display: block;
 color: #0070C6;
 font-size: 14px;
 border-bottom: 1px dashed #e8e8e8;
 padding-bottom: 15px;
 text-decoration:none;
}
.treeBox li.cur {
 background-color: #0070C6;
}
.treeBox li.cur a {
 color: #FFF;
 border-bottom: 1px dashed #C60300;
}
.mainleft{float: left; width: 200px; background-color: #fff; box-shadow: 0px 0px 10px #ddd;}
.mainright{float: right; width: 985px; box-shadow: 0px 0px 10px #ddd;background-color: rgba(255, 255, 255, 0.9);}
.dhleft{ margin:0 auto; float:left; line-height:40px; height:40px; border-bottom:1px solid #ddd; width:600px; padding-left:20px;}
.dhright{ margin:0 auto; float:right; line-height:40px; height:40px; color:#0070C6;  border-bottom:1px solid #ddd; width:355px;text-align:right; padding-right:10px;}
.msgtable{ border-top:1px solid #ddd; border-right:1px solid #ddd;  margin:0 auto; margin-bottom:40px; margin-top:20px;}
td{ border-bottom:1px solid #ddd; border-left:1px solid #ddd; height:30px; padding:5px 0 5px 10px; font-size:13px;}
.resume_Prompt{width:100%; padding:5px 0px 5px 40px; background:#ffffe0;color:#e2731a; float:left;position:relative; font-size:12px;}
.bd{}
.bd h2{font-size:14px; line-height:40px; height:40px; padding-left:20px; background-color:#ddd;color:#0070C6; font-weight:bold; }
.bd h3{font-size:18px;font-weight:bold; line-height:60px; height:60px; padding-left:20px; color:#0E74BF; text-align:center; border-bottom:1px dashed #ddd; }
.bd h1{font-size:14px; line-height:40px; height:40px; padding-left:20px; background-color:#ddd;color:#3F5A6C; float:left; width:100%; margin-bottom:20px; }
.bd dd{float:right;line-height:40px; height:40px; padding-right:20px; padding-top:5px; }
.bd .lst{ width:93%; margin:0 auto;}
.bd .lst ul li{zoom:1; vertical-align:bottom; overflow:hidden; padding:0 10px 0 10px;}
.bd .lst ul li .c{float:left;display:inline;width:100%;}
.bd .lst ul li .c .tit{line-height:24px; color:#0070C6;}
.bd .lst ul li .c p.gray{padding:5px 0 5px 0;font-size:13px;height:40px;line-height:40px;  color:#0070C6;}
.bd .lst ul li .c p.gray .time {margin:0 30px 20px 0;}
.bd .lst ul li .c p.gray .type {margin:0 30px 0 0;}
.nothing{ margin:0 auto; width:100%; height:80px;}

.mid{ margin:0 auto; width:1200px;overflow:hidden;box-shadow: 0px 5px 10px #ddd;background-color: rgba(255, 255, 255,0.9);}
.crs{ margin:0 auto; width:98%; height:80px; border-bottom:1px dashed #bbb; text-align:center; line-height:80px; color:#1A72BC; font-size:28px;  letter-spacing:2px;}
.crsdesc{ margin:0 auto; width:98%; line-height:30px; padding-top:20px;}
.ty{ margin:0 auto; text-align:center; height:50px; line-height:50px; overflow:hidden; margin-bottom:20px;}

.font14{font-size:14px;}
.font18{font-size:16px; font-weight:bold; letter-spacing:1px;}
a.p:link    {text-decoration: none; color: #fff;}
a.p:visited {text-decoration: none; color: #fff;}
a.p:hover   {text-decoration: none; color: #fff;position: relative;	right: 0px;	top: 0px;}
/*按钮定义*/
.btn-spacing{padding:0px; text-align:center; line-height:35px; color:#999;}
.qs-btn{position:relative;display:block;margin-left:auto;margin-right:auto;padding-left:20px;padding-right:20px;text-align:center;text-decoration:none;color:#FFFFFF;line-height:40px;border-radius:5px;-webkit-tap-highlight-color:rgba(0,0,0,0);overflow:hidden;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none;border:0px;}
.qs-btn-orange{background-color:#0D74C1;position:relative;-webkit-transform:translateZ(0);transform:translateZ(0);}
.qs-btn-orange:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#0D74C1;border-radius:100%;-webkit-transform:scale(0);transform:scale(0);-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.qs-btn-gray{background-color:#aaa;position:relative;-webkit-transform:translateZ(0);transform:translateZ(0);}
.qs-btn-gray:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#aaa;border-radius:100%;-webkit-transform:scale(0);transform:scale(0);-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}

.findwork_btn1 {
	background-color:#0070C6;  margin: 0px 4px 0px 0px; width: 100px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 28px; cursor: pointer; font-size:14px;
}
.findwork_text1 {
	background-color:#fff; margin: 0px 10px 0px 0px; padding: 2px 13px 4px 5px; border: 1px solid rgb(209, 209, 209); width: 160px; height: 20px; color: rgb(42, 42, 42); line-height: 20px; font-size:13px;
}
.baokao_btn {
	background-color:#0070C6; margin: 0px 4px 0px 0px; padding: 0px 0px 0px 0px; border: currentColor; width: 40px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 12px;cursor: pointer;
}
.file{
   position: relative;
   background-color: #0D74C1;
   border: 1px solid #ddd;
   width: 150px;
   height: 40px;
   display: inline-block;
   text-indent: 0;
   line-height: 40px;
   font-size: 14px;
   color: #fff;
   margin: 0 auto;
   cursor: pointer;
   text-align: center;
   border: none;
   border-radius: 5px;   
}
.file input{
   position: absolute;
   top: 0;
   left: -2px;
   line-height: 40px;
   height: 40px;
   cursor: pointer;
   opacity: 0;
   width: 150px;
}

.file1{
   position: relative;
   background-color: #DE5A08;
   width: 60%;
   height: 30px;
   display: inline-block;
   text-indent: 0;
   line-height: 30px;
   font-size: 14px;
   color: #fff;
   cursor: pointer;
   text-align: center;
   border: none;
   float:left;
}
.file1 input{
   position: absolute;
   line-height: 30px;
   height: 30px;
   cursor: pointer;
   opacity: 0;
    width: 60%;
    float:left;
}

.fileclose{
   position: relative;
   background-color: #ddd;
   width: 100%;
   height: 30px;
   display: inline-block;
   text-indent: 0;
   line-height: 30px;
   font-size: 14px;
   color: #999;
   text-align: center;
   border: none;
   margin-top:6px;
}
.fileclose input{
   position: absolute;
   line-height: 30px;
   height: 30px;
   opacity: 0;
    width: 100%;
    margin-top:6px;
}

.RadioStyle input {
	display: none
	}
.RadioStyle label {
	border: 1px solid #00a4ff;
	padding: 2px 10px 2px 5px;
	line-height: 28px;
	
	text-align: center;
	float: left;
	margin: 2px;
	border-radius: 4px;
	cursor: pointer
	
	}
.RadioStyle input:checked + label {
	background: url(/image/ico_checkon.svg) no-repeat right bottom;
	background-size: 21px 21px;
	color: #00a4ff;
	cursor: pointer
	}
	
.RadioStylecheck input {
	display: none
	}
.RadioStylecheck label {
	border: 1px solid #00a4ff;
	padding: 2px 10px 2px 5px;
	line-height: 28px;
	min-width: 40px;
	text-align: center;
	float: left;
	margin: 2px 15px 2px 0px;
	border-radius: 4px;
	cursor: pointer
	}
.RadioStylecheck input:checked + label {
	background: url(/image/ico_checkon.svg) no-repeat right bottom;
	background-size: 21px 21px;
	color: #00a4ff;
	cursor: pointer
	}
	
.fwzn {
 background-color: rgba(255, 255, 255, 0.9);
 box-shadow: 0px 0px 10px #ddd;
 overflow: hidden;
 width:810px;
}
.fwzn .tit1 {
 width: 22px;
 padding: 5px;
 background: #0070C6;
 text-align: center;
 color: #fff;
 float: left;
 height:133px;
 font-size: 15px;
}


.yzm{ float:left; padding:0px;}
.ty1{ margin:0 auto; text-align:center; height:40px; line-height:40px; overflow:hidden; width:300px;}
.ty2{ margin:0 auto; text-align:center; height:50px; line-height:50px; overflow:hidden; width:300px; padding-bottom:8px;}
.ty3{ margin:0 auto; text-align:center; height:30px; line-height:30px; overflow:hidden; width:200px; padding-bottom:15px;}

.RadioStyle input {
	display: none
	}
.RadioStyle label {
	border: 1px solid #00a4ff;
	padding: 2px 10px 2px 5px;
	line-height: 28px;
	min-width: 80px;
	text-align: center;
	float: left;
	margin: 2px;
	border-radius: 4px
	}
.RadioStyle input:checked + label {
	background: url(/image/ico_checkon.svg) no-repeat right bottom;
	background-size: 21px 21px;
	color: #00a4ff
	}
.findwork_btn2 {
	background: url("../images/findwork.png") no-repeat 214px -48px rgb(62,133, 185); margin: 5px 4px 0px 0px;border-radius:5px; padding: 0px 0px 0px 0px; border: currentColor; width: 150px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-size: 12px;cursor: pointer;
}

.zgfsdiv{width:98%;margin: 0px auto;margin-top: 10px;overflow: hidden;  border-bottom: 1px dashed #bbb;}
.zgfsleft{ width:50%; float:left; line-height:25px; }
.zgfsright{ width:50%; float:right; line-height:25px;}
.waterfull{
	margin: 0 auto;
}
.waterfull ul li{
	float: left;
	width: 160px;
	padding: 8px;
	background: #fff;
	border-radius: 3px;
	position: relative;
	overflow: hidden;
	border:solid 1px #ddd;
	margin: 0 6px 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align:center;
	
}
.waterfull ul li .a-img{
	width: 160px;
	height:160px;
	display: block;
	position: relative;
}
.waterfull ul li .a-img img{
	width: 160px;
	height:160px;
	display: block;
	min-height: 160px;
}
.waterfull ul li .btn{
	padding: 5px 0;
	max-height:35px;
	overflow: hidden;
	background-color:Red;
}

.zgfstwodiv{width:100%;margin: 0px auto;overflow: hidden;  border-bottom: 1px dashed #bbb;}
.zgfstitle{ float:left; margin: 7px 0px 0px 10px; color: #585858;font-size: 16px;font-weight: bolder;display: block; text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
.zgfscon{width:100%;margin:10px; line-height:22px; color:#888;font-family: "宋体"; font-size:12px; }
.zgfsjg{margin: 7px 10px 0px 0px;  text-align:right; float:right;font-size: 14px; line-height:24px; overflow: hidden;display: block;}
.zgfsdelbtn{width:40px;height: 25px;line-height: 25px;text-align: center;color: #fff;font-size: 12px;background: #515151;border-radius:2px;top: 0px;right:0px;position: absolute;cursor: pointer;}